.Market{}
.MarketBold{font-weight:bold; color:#000; background-color:#CDE9FB; font-size:11px; width:100%; font-family:Tahoma ; text-align:center;}
.MarketNormal{background-color:#F8F8F8; text-align:center; float:none; font-size:11px; color:#000;}
.MarketNormal left{background-color:#F8F8F8; text-align:left; float: left; font-size:11px; color:#000;}
.MarketData{border:solid 0px #000; background-color:#fff;}
.Marketdataheading{background-color:#CDE9FB; font-weight:bold; color:#000; text-align:center; font-size:11px;}
.Marketrow{background-color:#F8F8F8; font-weight:normal; color:#000; text-align:left; font-size:11px;}
.marketfooter{ font-weight:bold; color:#000; background-color:#CDE9FB; font-size:11px; width:100%; padding:1px; text-align:center;}
.center{ text-align:center;}
.gridrow{background-color:#F8F8F8; font-weight:normal; color:#000; text-align:left; font-size:11px;}
.gridfooter{background-color:#CDE9FB;}